Name: kron4ek-wine-11.1-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.1-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.1/wine-11.1-amd64.tar.xz
  file_checksum: 51d2011038b443e823aa79fa2a382439
  file_size: 75549332
  rename: wine-11.1-amd64.tar.xz
Post:
- action: rename
  source: wine-11.1-amd64
  dest: kron4ek-wine-11.1-amd64
